
/* Class = "NSButton"; ibShadowedToolTip = "Align left edges"; ObjectID = "18"; */
"18.ibShadowedToolTip" = "Align left edges";

/* Class = "NSButton"; ibShadowedToolTip = "Align vertical centers"; ObjectID = "20"; */
"20.ibShadowedToolTip" = "Align vertical centers";

/* Class = "NSButton"; ibShadowedToolTip = "Align right edges"; ObjectID = "21"; */
"21.ibShadowedToolTip" = "Align right edges";

/* Class = "NSButton"; ibShadowedToolTip = "Align horizontal centers"; ObjectID = "22"; */
"22.ibShadowedToolTip" = "Align horizontal centers";

/* Class = "NSButton"; ibShadowedToolTip = "Align top edges"; ObjectID = "23"; */
"23.ibShadowedToolTip" = "Align top edges";

/* Class = "NSButton"; ibShadowedToolTip = "Align bottom edges"; ObjectID = "24"; */
"24.ibShadowedToolTip" = "Align bottom edges";

/* Class = "NSBox"; title = "Box"; ObjectID = "25"; */
"25.title" = "Box";

/* Class = "NSButton"; ibShadowedToolTip = "Distribute on bottom edges"; ObjectID = "28"; */
"28.ibShadowedToolTip" = "Distribute on bottom edges";

/* Class = "NSButton"; ibShadowedToolTip = "Distribute on left edges"; ObjectID = "29"; */
"29.ibShadowedToolTip" = "Distribute on left edges";

/* Class = "NSButton"; ibShadowedToolTip = "Distribute on horizontal centers"; ObjectID = "30"; */
"30.ibShadowedToolTip" = "Distribute on horizontal centers";

/* Class = "NSButton"; ibShadowedToolTip = "Distribute on vertical centers"; ObjectID = "31"; */
"31.ibShadowedToolTip" = "Distribute on vertical centers";

/* Class = "NSButton"; ibShadowedToolTip = "Distribute on top edges"; ObjectID = "32"; */
"32.ibShadowedToolTip" = "Distribute on top edges";

/* Class = "NSButton"; ibShadowedToolTip = "Distribute on right edges"; ObjectID = "33"; */
"33.ibShadowedToolTip" = "Distribute on right edges";

/* Class = "NSTextFieldCell"; title = "Align Objects:"; ObjectID = "76"; */
"76.title" = "Align Objects:";

/* Class = "NSTextFieldCell"; title = "Distribute Objects:"; ObjectID = "82"; */
"82.title" = "Distribute Objects:";

/* Class = "NSTextFieldCell"; title = "Spacing:"; ObjectID = "90"; */
"90.title" = "Spacing:";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the desired space between objects here."; ObjectID = "92"; */
"92.ibShadowedToolTip" = "Enter the desired space between objects here.";

/* Class = "NSButtonCell"; title = "Align on page"; ObjectID = "98"; */
"98.title" = "Align on page";

/* Class = "NSBox"; title = "Box"; ObjectID = "5LT-he-ujX"; */
"5LT-he-ujX.title" = "Box";

/* Class = "NSButton"; ibShadowedToolTip = "Distribute vertical with spacing"; ObjectID = "Y6a-dW-GKg"; */
"Y6a-dW-GKg.ibShadowedToolTip" = "Distribute vertical with spacing";

/* Class = "NSButton"; ibShadowedToolTip = "Distribute horizontal with spacing"; ObjectID = "cBz-z1-p9i"; */
"cBz-z1-p9i.ibShadowedToolTip" = "Distribute horizontal with spacing";

/* Class = "NSButtonCell"; title = "Use Spacing"; ObjectID = "d5e-jO-QFm"; */
"d5e-jO-QFm.title" = "Use Spacing";

/* Class = "NSTextFieldCell"; title = "Distribute Spacing:"; ObjectID = "gCT-Rx-mNg"; */
"gCT-Rx-mNg.title" = "Distribute Spacing:";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the desired space between objects here."; ObjectID = "jgW-mh-dX4"; */
"jgW-mh-dX4.ibShadowedToolTip" = "Enter the desired space between objects here.";
